
#ifndef OUTPUT
#define OUTPUT
#include <algorithm>
#include <bitset>
#include <cassert>
#include <chrono>
#include <cmath>
#include <deque>
#include <iomanip>
#include <iostream>
#include <map>
#include <queue>
#include <random>
#include <set>
#include <string>
#include <vector>
typedef long long ll;
typedef long double ld;
#include "constants.h"
using namespace std;

class Output
{
public:
    vector<int> output;
    Output(vector<int>_output = {}) : output(_output) {}
    void Print()
    {
        for (int x : output)
        {
            cout << x << "\n";
        }
    }
    bool operator==(const Output &Other)
    {
        return Other.output == output;
    }
};

#endif